using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace LINQ_to_SQL
{
    public partial class Kontrolki_Automatycznie : Form
    {
        TelefonyDataContext bazaDanychTelefony = new TelefonyDataContext();

        public Kontrolki_Automatycznie()
        {
            InitializeComponent();

            listaOsobBindingSource.DataSource = bazaDanychTelefony.ListaOsobs;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            bazaDanychTelefony.SubmitChanges();
        }
    }
}
